body {
position:absolute;
top:0;
left:0;
right:0;
bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
margin-bottom:0;
}



.M_FONTS 
{
	font-family:"Lucida Console";
	font-size:14px;
}

.link_n {
		text-decoration: none;
		color: #000000;
}
.link_n:hover {
		text-decoration: none;
		color: #cc0000;
}


.leftlinkcr {
		text-decoration: none;
		color: #000000;
		font-size : 12px;
		font-family : Verdana;
}
.leftlinkcr:hover {
		text-decoration: none;
		color: #CC0000;
		font-size : 12px;
		font-family : Verdana;		
}
.leftlinkcrg {
		text-decoration: none;
		color: #cc0000;
		font-size : 12px;
		font-family : Verdana;		

}
.leftlinkcrg:hover {
		text-decoration: none;
		color: #cc0000;
		font-size : 12px;
		font-family : Verdana;		
}

.leftlink_d {
		text-decoration: none;
		color: #000000;
		font-size : 12px;
		font-family : Verdana;
}
.leftlink_d:hover {
		text-decoration: none;
		color: #cc0000;
		font-size : 12px;
		font-family : Verdana;
}
.leftlink {
		text-decoration: none;
		color: #000000;
		font-size : 13px;
		
}
.leftlink:hover {
		text-decoration: none;
		color: #cc0000;
		font-size : 13px;


}
.short_news {
		text-decoration: none;
		color: #000000;
			font-family : Arial;
		font-size : 13px;
			
}
.short_news:hover {
		text-decoration: none;
		color: #cc0000;
		font-family : Arial;
		font-size : 13px;

}
.short_news_title {
		text-decoration: none;
		color: #cc0000;
		font-family : Arial;
		font-size : 14px;
			
}
.short_news_title:hover {
		text-decoration: none;
		color: #cc0000;
		font-family : Arial;
		font-size : 14px;

}

.centrlink {
		text-decoration: none;
		color: #000000;
		
			
}
.centrlink:hover {
		text-decoration: none;
		color: #cc0000;
}

.index_menu {
		text-decoration: none;
		color: #5a5a5a;
		font-size : 12px;
		font-family : Verdana;

}
.index_menu:hover {
		text-decoration: underline;
		color: #cc0000;
		font-size : 12px;
		font-family : Verdana;

}
.local_menu {
		font-family : Arial;
		text-decoration: none;
		color: #000000;
		font-size : 13px;
}
.local_menu:hover {
		font-family : Arial;
		text-decoration: underline;
		color: #cc0000;
		font-size : 13px;


}
.local_menu2 {
		font-family : Arial;
		text-decoration: none;
		color: #000000;
		font-size : 12px;
}
.local_menu2:hover {
		font-family : Arial;
		text-decoration: underline;
		color: #cc0000;
		font-size : 12px;


}
.menu_glbl {
		text-decoration: none;
		font-family: Arial,Verdana, Tahoma;
		color: #000000;
		font-size : 11px;
		FONT-WEIGHT: bold;
}
.menu_glbl:hover {
		text-decoration: none;
		font-family:Arial, Verdana, Tahoma;
		color: #000000;
		font-size : 11px;
		FONT-WEIGHT: bold;
}
.head_glbl  {
		text-decoration: none;
		font-family: Arial,Verdana, Tahoma;
		color: #000000;
		font-size : 13px;
		FONT-WEIGHT: bold;
}
.head_glbl_  {
		text-decoration: none;
		font-family: Verdana, Tahoma;
		color: #000000;
		font-size : 14px;
		FONT-WEIGHT: bold;
}
.menulink {
		text-decoration: none;
		font-family: Arial,Verdana, Tahoma;
		color: #000000;
		font-size : 11px;
		FONT-WEIGHT: bold;
}

.menutop {
		text-decoration: none;
		font-family: Verdana, Tahoma;
		color: #000000;
		font-size : 12px;

}
.menutop:hover {
		text-decoration: none;
		font-family: Verdana, Tahoma;
		color: #cc0000;
		font-size : 12px;

}
.special {
		text-decoration: none;
		font-family: Verdana, Tahoma;
		color: #7f7f7f;
		font-size : 10px;
		FONT-WEIGHT: bold;
}
.special2 {
		text-decoration: none;
		font-family: Verdana, Tahoma;
		color: #333333;
		font-size : 10px;
		FONT-WEIGHT: bold;
}
.special_1 {
		text-decoration: none;
		font-family: Verdana, Tahoma;
		color: #7f7f7f;
		font-size : 12px;
		FONT-WEIGHT: bold;
}
.special_1:hover {
		text-decoration: underline;
		font-family: Verdana, Tahoma;
		color: #7f7f7f;
		font-size : 12px;
		FONT-WEIGHT: bold;
}
.special:hover {
		text-decoration: underline;
		font-family: Verdana, Tahoma;
		color: #7f7f7f;
		font-size : 10px;
		FONT-WEIGHT: bold;
}		
.localmenu {
		text-decoration: none;
		color: #cc0000;
		font-size : 13px;
		
}
.localmenu:hover {
		text-decoration: underline;
		color: #cc0000;
		font-size : 13px;

}
.menu_distr {
text-decoration: none;
		color: #000000;
		font-family : Arial;
		font-size : 13px;		
}
.menu_distr:hover {
		text-decoration: none;
		font-size : 13px;		
		font-family : Arial;
		color: #800000;

}

.tbl_1 {
		text-decoration: none;
		color: #000000;
		font-family: Arial,Verdana, Tahoma;
		font-size : 12px;		
}

.tbl_1:link,visited {
		text-decoration: none;
		font-size : 12px;		
		font-family:Arial, Verdana, Tahoma;
		color: #800000;

}

.tbl_1:hover {
		text-decoration: none;
		font-size : 12px;		
		font-family: Arial,Verdana, Tahoma;
		color: #800000;

}
.journal_ {
	font-family:Arial,Tahoma ;
	font-size:12px;
	text-decoration:none;
    color:black;
	}
.journal_:link,visited {
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
    color:#0000bf;
	}
.journal_:hover {
	font-family:Arial;
	font-size:12px;
    color:#0000bf;
	text-decoration:underline;
	}

.times_ {
	font-family:times;
	font-size:14px;
	text-decoration:none;
    color:black;
	}
.times_:link,visited {
	font-family:times;
	font-size:14px;
	text-decoration:none;
    color:#0000bf;
	}
.times_:hover {
	font-family:times;
	font-size:14px;
    color:#0000bf;
	text-decoration:underline;
	}
.menu_auth{
		text-decoration: none;
		font-family:Arial, Verdana, Tahoma;
		color: #000000;
		font-size : 12px;
}
	
.menu_auth:link,visited{
		text-decoration: none;
		font-family:Arial, Verdana, Tahoma;
		color: #000000;
		font-size : 12px;
}
.menu_auth:hover{
		text-decoration: underline;
		font-family:Arial, Verdana, Tahoma;
		color: #cc0000;
		font-size : 12px;
}


.bottom_link {
		text-decoration: none;
		color: #000000;
		font-size : 11px;
		font-family:Arial, Verdana, Tahoma;
}
.bottom_link:hover {
		text-decoration: none;
		color: #CC0000;
		font-size : 11px;
		font-family:Arial, Verdana, Tahoma;
}


.journal_ {
	font-family:Arial,Verdana;
	font-size:12px;
    color:black;
	}
.journal_:link,visited {
	font-family:Arial;
	font-size:12px;
    color:#0000bf;
	}
.journal_:hover {
	font-family:Arial;
	font-size:12px;
    color:#0000bf;
	text-decoration:underline;
	}
.jr_menu{
	font-family:"MS Sans Serif";
	font-size:10px;
    color:black;
	}	
.jr_menu:link,visited {
	font-family:"MS Sans Serif";
	font-size:10px;
    color:black;
	}
.jr_menu:hover {
	font-family:"MS Sans Serif";
	font-size:10px;
    color:black;
	text-decoration:underline;
	}

	.journal_ {
	font-family:Arial,Verdana;
	font-size:12px;
    color:black;
	}
.journal_:link,visited {
	font-family:Arial;
	font-size:12px;
    color:#0000bf;
	}
.journal_:hover {
	font-family:Arial;
	font-size:12px;
    color:#0000bf;
	text-decoration:underline;
	}
	

.smallest {font-size: 9pt}
.small {font-size: 10pt}
.default {font-size: 13pt}
.big {font-size: 16pt}
.title {font-size: 18pt}
.a1 {font-family:Arial; font-size:11px;}
.a2 {font-family:Arial; font-size:12px;}
.b2 {font-size:12px;}
.ul {text-indent:-16px;margin-left:16px}
.warn {color:cc0000;}

#nav, #nav ul {
  z-index:999;
  list-style: none;
  margin: 0 0 0 0;
  
  padding: 0;
  background: #fff;
  width: 100%;
}
#nav li {
  text-align:left;
  float:left; 
  padding: 2;
}

#nav a {
  background: url(/i/new/bullet-news.gif) no-repeat left;
  color: #000;
  text-decoration: none;
  display: block;
  width: 100%;
  padding: 1px 10px;
  
}
#nav a:hover {
  color: #c00;
  background: url(/i/new/bullet-news.gif) no-repeat left;
}
#nav li:hover
{
 background: #d8d8d8;
  color: #c00;
  width:97%;
}

#nav li.jshover 
{
  background: #d8d8d8;
  color: #c00;
  width:100%;
}

#nav li ul {
  display: none;
  position: absolute;
  padding: 0px 0;
  top: 0px;
  width: 254px;
  left: 133px;
  border: 1px solid #555;
}
#nav li ul li {

  font-family : Verdana;
  font-size:12px;
  
  width:100%;
}
#nav li li a {
  width: 234px;
  background: url(/i/new/bullet-news.gif) no-repeat left;
}
#nav li:hover ul,
#nav li.jshover ul {
	position:absolute;
  display: block;
}

#nav li:hover li ul,
#nav li.jshover li ul {
  display: none;
  position:absolute;
  top: 0px;
  width: 100%;
  left: 133px;

}
#nav li:hover li:hover ul,
#nav li.jshover li.jshover ul {
position:absolute;
  width:100%;
  display: block;
}
.message{}

.tabl_news {
	font-family: Arial, Helvetica, sans-serif;
}
.news {margin: 0px 0px 15px 0px;
		border-bottom: 1px dotted #c8c8c8}
.news p { 
    margin-bottom: 0;
    padding-bottom: 0;}

.news .logo { padding:0px 15px 0px 15px; }
.news .newstitle, .tabl_news .all { color: #CC0000; font-size: 14px; text-decoration: none; }
.news .discr { text-align: justify; color: #515151; font-size: 12px; text-decoration: none; }
.news .discr:hover { color:#cc0000;}
.news .newstitle:hover { text-decoration:underline; }

ul.bul1 li {
	/*list-style: none;*/
	list-style-image: url(/i/bul1.gif);
	/*background: url(/i/bul1.gif) left no-repeat;*/
}